/* CALImageFrameTypeHandler localized strings */

"ImportImageFile" = "Bildfil importerad";
"PasteImage" = "Bild inklistrad";

"ResolutionWarningAlertTitle" = "Låg bildupplösning";
"ResolutionWarningAlertText" = "Bildstorleken kommer att anpassas så att %@ dpi garanteras.";

// Property Names extending CALContent

"imageOpacity" = "Bildgenomskinlighet";
"imageBlendMode" = "Bildblandningsläge";
"imageColorProfile" = "Bildfärgprofil";
"imageMediaProxy" = "Bild";